News


Kleines Update V8.6.9 unserer BlueCopy Software

Zwischenzeitlich haben wir zwei weitere kleine Updates veröffentlicht, zuletzt heute eines.


Besonders viel (Oster-)Freude hat uns ein relativ neues Feature "umzusetzende Tabellen neu ermitteln" des BDLS Reports bereitet: Durch einen eigentlich schon lange durch SAP behobenen Bug war bei einem Kunden die BDLS Umsetzung nach einer Systemkopie nicht vollständig. Aus Gründen der Vorsicht haben wir daraufhin beschlossen, die fragliche Funktion in unserer Software zu deaktivieren. Nun werden standardmäßig die umzusetzenden Tabellen immer ermittelt anstatt nur erstmalig.

Details zu den anderen Fixes finden Sie wie immer in den Release-Notes im Kundenbereich.


Back to News

Latest Posts
  • 22.05.2018: BlueCopy 9.3 wurde freigegeben
    Wir freuen uns, Ihnen heute die Freigabe von BlueCopy Version 9.3 mitteilen zu können.…

    Wir freuen uns, Ihnen heute die Freigabe von BlueCopy Version 9.3 mitteilen zu können. Es sind einige wichtige und praktische Neuerungen in diese Version eingeflossen.

  • 09.02.2018: BlueCopy 9.2.3 wurde freigegeben
    Wir freuen uns, Ihnen heute die Freigabe von BlueCopy Version 9.2.3 mitteilen zu…

    Wir freuen uns, Ihnen heute die Freigabe von BlueCopy Version 9.2.3 mitteilen zu können. Das Wartungsrelease enthält mehrere, wichtige Fixes. Insbesondere freuen wir uns über die finale Behebung der DB2 SYSTOOLS-Tablespace-Thematik: SAP hatte in ihrem neuen Copy Guide eine widersprüchliche Vorgehensweise beschrieben und war nicht besonders hilfreich, diese aufzuklären ... An dieser Stelle den Kollegen ein herzliches "Danke!" für die tolle Unterstützung ;-)

  • 24.11.2017: BlueCopy 9.2.1 wurde freigegeben
    Wir freuen uns, Ihnen heute die Freigabe von BlueCopy Version 9.2.1 mitteilen zu…

    Wir freuen uns, Ihnen heute die Freigabe von BlueCopy Version 9.2.1 mitteilen zu können. Es handelt sich um ein Wartungsrelease, das mehrere, wichtige Fixes enthält, u.a. wird der SYSTOOLS Tablespace nun wieder neu angelegt, falls es sich um eine NetWeaver-Version vor 7.5 handelt (wie das auch zuvor der Fall war).